@charset "utf-8";
body {
	font: 100% "Trebuchet MS", Tahoma, Arial;
	background: #000000;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}
.oneColFixCtr #container {
	width: 1000px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF url(../images/home_bg.jpg) no-repeat center bottom;
	margin: 20px auto 0; /* the auto margins (in conjunction with a width) center the page */
	border: 0px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	height: 600px;
}
.oneColFixCtr #mainContent {
	padding: 20 0px 25; /* remember that padding is the space inside the div box and margin is the space outside the div box */
}
.oneColFixCtr #container #navbar {
	text-align: justify;
	float: none;
	width: 1000px;
	background: center;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}
.oneColFixCtr #container #mainContent #whitebar {
	background: #FFFFFF url(../images/strapline.jpg) no-repeat center bottom;
	padding: 0px;
	height: 35px;
	width: 1000px;
	margin-top: 110px;
	float: none;
}

/*.oneColFixCtr #container #navbar img {
	margin: 0px;
	float: left;
	padding: 0px;
}
*/
.fltleft{
	float: left;
	margin-right: 40px;
}
.fltleftend {
	float: left;
}
